/*************************************
CUSTOM STYLESHEET - there goes specific 
styles that doesn't go into the grid system
author : Clement Gonzalez
--------------------------------------
style.css
***************************************/

/**************************************/
/*           COLOR SCHEME             */
/**************************************
- dark		#321616 OLD / #1B0D0D
- light		#fff
- med  #99AABB  OLD / #8CD1F2
***************************************/

body, html{
 height:100%;
 color:#ddd;
 text-align:center;
 }
 
 
 body {
  font-size:12px;
  color: #666;
  background: url(images/kevlarDarkPattern.png) repeat #353a3f;
  font-family: Arial, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#container{margin-top:0; margin-bottom:10px; background:#fff}

h1, h2, h3, h4, h5, h6 {    color: #1E67AC ;
    font-family: gutoro,"Arial Black",Gadget,sans-serif;
    font-weight: normal;
    font-weight: lighter;
	margin-top:0}
 #recap ul li {font-size:0.85em}
.emphize{font-size:1.3em;}


#mentions a {
 color:#99AABB;
 font-size:9px;
 }
#mentions a:hover {
 color:#fff;
 }
/* footer trick bellow */
#fullHeightWrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px
	height: auto !important;
    margin: 0 auto -50px;
    min-height: 100%;
    text-align: left; /*Height of footer*/
      background: transparent url(images/kevlarDark.png) repeat-x ;

 }
 .pageFooter{
   text-align:right;
   color:#999;
   padding:10px;
    border-top: 3px solid #1E67AC ;
    height: 26px;
    margin-top: 0;
    overflow: hidden;
          background: transparent url(images/kevlarDark.png) repeat-x ;

  }
.push {
height: 50px;
}
 
/* end of footer trick*/

#conclusion{
  background-color:#321616;
   border-radius:6px;
 -moz-border-radius : 6px;
 -webkit-border-radius: 6px;
 color:#99AABB;
 padding:3px 10px;
 font-size:19px;
 font-family: Georgia,serif;
 font-weight:normal;
 margin:10px 0;
 text-align:right;
}

.logo{
	height:84px;
	width:390px;
	background-image:none;
	margin : 0;
	overflow:hidden;
	cursor:pointer;
	border:none;
  float:left;
}

#baseline{
color: rgb(0, 171, 232);
    font-family:  gutoro,"Arial Black",Gadget,sans-serif;
    font-size: 18px;
    font-weight: normal;
    left: 10px;
    position: relative;
    top: 62px;
}
#topIcons{
  position:relative;
  right:6px;
  top:6px;
  float:right;
}

#topIcons ul{
margin: 0;
padding: 0;
}

#topIcons ul li{
display: inline;
}

#topIcons ul li a{
    background: none repeat scroll 0 0 #1E67AC ;
    border: 3px solid black;
border-radius: 8px 8px 8px 8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
    color: #AAAAAA;
    float: left;
    height: 29px;
    margin-left: 5px;
    padding: 2px;
    text-decoration: none;
    width: 29px;
}

#topNav ul li a:visited{
}

#topIcons ul li a:hover, .topNav ul li .current{
color: white !important; /*text color of selected and active item*/
background: black;
border:solid 3px white;
}


.logo h1{
  display:none;
}

.infoBlock{font-size:11px;}
#adultListTable{margin-top:0px;}
 
.hidden{display:none}
.visible{display:inherit}
#openingTable{display:none}
.formLabel { min-width:190px; display: inline-block; text-align:left;}
#serviceIcons{
 list-style:none none none;
    display: inline;margin: 0;
    padding: 1px;
 }
#serviceIcons li{
    background-color: none;
    display: block;
    float: left;
    height: 23px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 3px;
    margin-top: 3px;
    width: 24px;
 }

#tooltip{
	position:absolute;
	border:3px solid #333;
	background:#99AABB;
 width:100px;
	padding:5px 5px;
	color:#333;
	display:none;
 background-color:#99AABB;
 border-radius : 4px;
 -moz-border-radius : 4px;
 -webkit-border-radius: 4px;
	}	


.whiteText{ color:#fff;}
#lounges {border-top:solid 1px #fff;}
#lounges tbody tr td  {cursor:pointer; color:#321616; background-color:#99AABB; border-bottom:solid 1px #fff; padding:1px 5px; font-size:12px}
#lounges tbody tr:hover td {color:#99AABB; background-color:#321616}
#lounges .selected td {color:#99AABB; background-color:#321616}
.nextArrow { padding-top:4px; cursor:pointer;}

.loungeheader1{background:url(images/photolounge1.jpg) no-repeat; padding : 132px 0 0}


.lightBlock {
	background-color:#99AABB;
	padding:10px 10px;
 border-radius:8px;
 -moz-border-radius : 8px;
 -webkit-border-radius: 8px;

	}
 
 .lightBlock, .lightBlock h1, .lightBlock h2, .lightBlock h3  {
   color:#321616;
 }
 
 .lightBlockBorder {
	background-color:#99AABB;
	padding:10px 10px;
 border:solid 5px #321616;
 border-radius:8px;
 -moz-border-radius : 8px;
 -webkit-border-radius: 8px;
	}

 
 
/* short_drk_light_outline_top */

.darkBlockBorder{
	background-color:#321616;
	padding:10px 10px;
 border:solid 5px #99AABB;
 border-radius:8px;
 -moz-border-radius : 8px;
 -webkit-border-radius: 8px;
 color:#ddd
	}

	
	/*   shortWhiteOutlineTop  */

.whiteBlockBorder{
	background-color:#fff;
	padding:5px 5px;
 border:solid 5px #99AABB;
 border-radius:8px;
 -moz-border-radius : 8px;
 -webkit-border-radius: 8px;
 color:#555;
	}

.maincontents{
	background-color:#99AABB;
	padding:24px 5px;
 border-radius:8px;
 -moz-border-radius : 8px;
 -webkit-border-radius: 8px;
 color:#555;
	}
 
.maincontentsInner{
	background-color:#fff;
	padding:15px 15px 0 15px;
 border-radius:8px;
 -moz-border-radius : 8px;
 -webkit-border-radius: 8px;
 color:#555;
	}


#pagehead{
  height:0px;
	}
.headerLogo {
  height:81px;
  margin-bottom:0;
  background-image: url(images/header_background.png);
  background-repeat: no-repeat;
  background-position: 10px 4px;
	}

.v_line {float:left; width:30px; background: url(../images/v_line.gif) repeat-y}
.textbottom {vertical-align: bottom;} 

.baseline { font-family:Garamond,"Times New Roman", Times, serif; font-style:italic; color:#555; font-size:28px;}
.baseline p { margin:0; line-height:32px;}
.baseline p em { font-style:normal; color:#881100; margin-left:90px; text-align:right;}
.tableactualite {display:table; overflow:hidden;}
.tableactualite img { float:left; display:table-cell; hight:64px; width:64px}
.liactualite {padding-left:10px; font-size:18px; color:#881100; font-family:libel; display:table-cell; vertical-align:middle; width:230px; height:64px;}

p.atmenu, p.atmenu a {font-family:  libel,"Times New Roman", Times, serif; font-size:20px; color:#881100; text-decoration:none; text-align:right; margin : 5px 0;}

.equalize {overflow:hidden}
.roundBox {padding:16px; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-box-sizing:content-box; margin:0}
.HalfColInset {padding:16px; margin : 16px 0 0 16px}
ul.MMenu {list-style-type: none; margin-left: 0px; padding-left: 0px; margin-top:16px}
ul.MMenu li a {font-size:14px; line-height:19px}
.push-1-2 {margin-left:32px;}

.body_top {background:url(../images/main_background.jpg) no-repeat top; height:64px;}
.body_center {
	background: url(../images/main_background-body.jpg) repeat-y top; 
}
.body_bottom {background:url(../images/main_background.jpg) no-repeat bottom; height:16px}


.pad-M {margin : 0 16px}
.colpadM {margin : 0 16px 0 16px}
.light_bkg {background:url(../images/light_bkg.png) repeat;}
.drk_bkg {background: #666  url(../images/drk_bkg.gif) repeat; padding : 12px 16px; color:#FFF !important}
.drk_bkg a, .drk_bkg H3 {color:#CAE6E8 !important}

.timeDiv {margin:10px 0}

.fakeLink { text-decoration:underline; cursor:pointer}

.langBlock {
	padding:10px 10px;
 border-radius:8px;
 -moz-border-radius : 8px;
 -webkit-border-radius: 8px;
 background: #99AABB url(../images/language.png) no-repeat 8px 10px;
 }
 .langBlock select {
   margin: 5px 0 0 30px;
 }
 
 .bigWarn {margin:40px 20px}
 .bigWarn h1 {color:red}
.loungeSample{ background:url(../images/sample.jpg) no-repeat;
max-width:600px; max-height:387px; overflow:hidden; padding:0 }
.loungeSample .overlay{ background:#000;
max-width:340px; max-height:387px; padding:10px;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0) transparent;
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.noPad{ padding:0
}
.no_transparency {opacity: 1;
filter:alpha(opacity=100);}

.promo { font-family:Georgia, "Times New Roman", Times, serif; text-align:left}
.promo h1, .promo h2, .promo h3 { font-family:Georgia, "Times New Roman", Times, serif; color:yellow; font-size:36px; margin:0 0 10px 0}
.promo .bigPrice{ font-size:48px; color:#fff;  margin:0; padding:0; line-height:48px;}
  .buttonDiv{ text-align:right;}
  .buttonDivRight{float:right}
  .buttonDivLeft{float:left}
  .standardButton{
  border:solid 2px #fff;
  background:#321616;
  color:#fff;
  border-radius:4px;
 -moz-border-radius : 4px;
 -webkit-border-radius: 4px;
 padding:3px 10px;
  }
  .standardButton:hover{
  border:solid 2px #321616;
  background:#99AABB;
  color:#321616
  }
  
.ui-datepicker {
font-size: 10px;}
.peopleTable {width:100%}
.peopleTable tr td:first-child { text-align:right; padding-right:5px; width:150px}

.formTable td{ padding:3px}

    .ombrage { 
    -moz-box-shadow: 3px 3px 6px #aaa;  
    -webkit-box-shadow: 3px 3px 6px #aaa;  
    box-shadow: 3px 3px 6px #555;  
    }  


#topNav{
 background: none repeat scroll 0 0 transparent;
	font-weight:bold;
	font-size:12px;
    height: 24px;
    margin-bottom: 8px;
    margin-top: 0;
    overflow: hidden;
    padding: 0;
  width: 882px;


}

#topNav ul{
margin: 0;
padding: 0;
float: left;
}

#topNav ul li{
display: inline;
}

#topNav ul>:first-child a{
	background:none;
	border-left: none;
}

#topNav ul li a{
   /* border-left: 1px solid #336688;
    border-right: 1px solid #114477;*/
	color: #AAAAAA;
    float: left;
    font-family: gutoro, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 4px 20px;
    text-decoration: none;
}

#topNav ul li a:visited{
}

#topNav ul li a:hover, #topNav ul li a.current{
color: #fff !important; /*text color of selected and active item*/
background: #1E67AC;

}

.navTitle {
	font-size:14px;
  text-transform: uppercase	}
	
p.nav a{
	 padding-left:10px; color:#625B7D; text-decoration:none; 
	}
 p.nav a:hover{
	 padding-left:10px; color: #399; text-decoration:underline; 
	}
 .contentsBlock {margin-bottom:10px}

	
#leftCol hr {color:#625B7D; background-color:#625B7D; margin-bottom:10px
}

strong{ font-weight: bold; }

.galeryThumb {height:152px; overflow:hidden; background-color:	#213838}

.curved {
border-radius: 8px 8px 8px 8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
/*behavior:url(border-radius.htc);*/
 }
 
 .blockborder {
 border-radius: 8px 8px 8px 8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;

  border:solid 2px #1E67AC ;
margin: 0 0 10px;
  padding:10px;
  
  }

.products{
	background: none repeat scroll 0 0 #161616;
    border: 2px solid black;
    margin-bottom: 8px;
    opacity: 0.9;
	}
	
	.products ul{
    font-size: 16px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	}
	.products ul li{
	}
	
	.products ul li a{
    background: none repeat scroll 0 0 #111111;
	color:#AAAAAA;
    display: block;
    list-style-position: outside;
    margin: 10px;
    padding: 8px;
    text-decoration: none;
   	}
	.products ul li a:hover,.products ul li a selected{
	   color:#fff;
	   text-decoration:none;
	   background:#1E67AC ;
	   
   	}
 .newsBlock{
  font-size:9px
  }  
.newsBlock p{
  margin:0; padding:0
  }  
.newsBlock img{
    background: none repeat scroll 0 0 grey;
    height: 90px;
    overflow: hidden;
    width: 120px;
    float:left;
    margin-right:8px;
     }
     
     .clients{
	background: none repeat scroll 0 0 #161616;
    border: 2px solid black;
    margin-bottom: 8px;
    opacity: 0.9;
	}
 
.clients h3{ margin:10px 10px 0 10px;}
 
	
	.clients ul{
    font-size: 16px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	}
	.clients ul li{
	}
 
 	.clients ul li a img{
    width:32px; height:32px;
    vertical-align: middle;
	}

		.clients ul li a span {margin:10px;}
	.clients ul li a {
    background: none repeat scroll 0 0 #111111;
	color:#AAAAAA;
    display: block;
    list-style-position: outside;
    margin: 10px;
    padding: 0;
    text-decoration: none;
   	}
	.clients ul li a:hover,.products ul li a selected{
	   color:#fff;
	   text-decoration:none;
	   background:black;
  }
  
  /* rotator in-page placement */
#rotator {
	position:relative;
	margin: 0;
}
/* rotator css */
#rotator ul {
  margin:0;
	float:left;
	position:absolute;
	list-style: none;
  padding:0;
}
#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
#rotator ul li img {
	border:1px solid #ccc;
	padding: 4px;
	background: #FFF;
  width:602px;
  height:102px
}
#rotator ul li.show {
	z-index:500
}

.mod_hline{border-bottom:solid 1px grey}



.hMenu {
    background: none repeat scroll 0 0 #FFFFFF;
    /*border-bottom: 1px solid #1E67AC;*/
    font-size: 12px;
    font-weight: bold;
    height: 29px;
    margin-bottom: 30px;
    margin-top: 0;
    overflow: hidden;
}

.hMenu ul{
margin: 0;
padding: 0;
float: left;
}

.hMenu ul li{
display: inline;
}

.hMenu ul>:first-child a{
    background: none repeat scroll 0 0 transparent;
    margin-left:0;
    }

.hMenu ul li a{
    /* border-right: 1px solid #1E67AC;*/
    color: #1E67AC;
    float: left;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    margin-right: 20px;
    padding: 4px 0;
    text-decoration: none;
}

/*.hMenu ul li a:after{content:"|"; margin-left:20px;} */

.hMenu ul li a:visited{
}

.hMenu ul li a:hover{
color: #4169E1;
padding-bottom:7px;
border-bottom:1px solid #1E67AC !important;
}

.hMenu ul li.selected a, .hMenu ul li.selected a:hover{
  cursor:default;
    border-bottom: 4px solid #1E67AC !important;
    color: #1E67AC !important;
    font-weight: bold;
    padding-bottom:4px;
}

div table tr.fauxTh td {text-align:center; font-weight:bold; background-color:blue}

.fancyList {
  background:none
 }
.fancyList ul {
  background:none;
  list-style-type: none;
 }
 .fancyList ul li {
    background: none repeat scroll 0 0 transparent;
    color: #1E67AC;
    font-family: gutoro,"Arial Black",Gadget,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    margin: 20px;
    
 }
 .fancyList ul li:before {
content: "\25BA";
font-family:Arial, sans-serif;
color: #BB0004;
padding: 10px;
}

.noborder p{
 text-align:justify;
 }
 
.noborder td, .noborder th {
    border: 1px solid #EEEEEE;
    padding: 2px 6px;
    vertical-align: middle;
}

.partner{ margin:5px 0}
.partner .partnerImg {float:left; margin-right:15px}
.partner .partnerTxt {float:left; padding-top: 41px;}